---
features:
  secondary:
  - name: "Reviewer information for merge requests in the Jira development panel"
    available_in: [core, premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/integration/jira/development_panel.html#information-displayed-in-the-development-panel'
    reporter: m_frankiewicz
    stage: foundations
    categories: [Integrations]
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/364273'
    description: |
      With the [GitLab for Jira Cloud app](https://docs.gitlab.com/ee/integration/jira/connect-app.html), you can connect GitLab and Jira Cloud to sync development information in real time. You can view this information in the Jira development panel.
      Previously, when a reviewer was assigned to a merge request, the reviewer information was not displayed in the Jira development panel. With this release, the reviewer name, email, and approval status are displayed in the Jira development panel when you use the GitLab for Jira Cloud app.
